[@bigcommerce/checkout-sdk](../README.md) / WithBraintreeAchPaymentInitializeOptions

# Interface: WithBraintreeAchPaymentInitializeOptions

## Table of contents

### Properties

- [braintreeach](WithBraintreeAchPaymentInitializeOptions.md#braintreeach)

## Properties

### braintreeach

• `Optional` **braintreeach**: [`BraintreeAchInitializeOptions`](BraintreeAchInitializeOptions.md)

The options that are required to initialize the Braintree ACH payment
method. They can be omitted unless you need to support Apple Pay.
